acq_nb_frames: 1
acq_expo_time: 1
acq_mode: SINGLE
acq_trigger_mode: INTERNAL_TRIGGER
prepare_once: false
start_once: false
title: limatake 1.0000 1
type: limatake
session_name: demo_session
user_name: maurice
data_writer: nexus
data_policy: ESRF
save: false
publisher: bliss
publisher_version: 2.0.dev0
acquisition_chain:
  beamviewer:
    top_master: 140712520517472:beamviewer
    master:
      scalars: []
      spectra: []
      images:
      - beamviewer:image
    scalars:
    - beamviewer:bpm:acq_time
    - beamviewer:bpm:fwhm_x
    - beamviewer:bpm:fwhm_y
    - beamviewer:bpm:intensity
    - beamviewer:bpm:x
    - beamviewer:bpm:y
    - beamviewer:roi_counters:roi1_avg
    - beamviewer:roi_counters:roi1_max
    - beamviewer:roi_counters:roi1_min
    - beamviewer:roi_counters:roi1_std
    - beamviewer:roi_counters:roi1_sum
    spectra: []
    images: []
    devices:
    - 140712520517472:beamviewer
    - 140712735398784:bpm
    - 140712735397776:roi_counters
devices:
  140712520517472:beamviewer:
    name: beamviewer
    type: lima
    triggered_devices:
    - 140712735398784:bpm
    - 140712735397776:roi_counters
    channels:
    - beamviewer:image
    metadata:
      type: lima
      description: SlitsSimulator, Generator Prefetched
      x_pixel_size: 1e-06
      y_pixel_size: 1e-06
      x_pixel_size@units: m
      y_pixel_size@units: m
      camera_settings:
        frame_dim:
        - 1024
        - 1024
        - 4
        mode:
        nb_prefetched_frames: 1
        file_pattern: Not initialised
        peaks:
        - 512.0
        - 512.0
        - 100.0
        - 100.0
        peak_angles:
        - 0.0
        grow_factor: 1.0
        fill_type:
        rotation_axis:
        diffraction_pos:
        - 512.0
        - 512.0
        diffraction_speed:
        - 0.0
        - 0.0
        rotation_angle: 0.0
        rotation_speed: 0.0
        state: ON
        status: The device is in ON state.
      acq_parameters: !!omap
      - acq_mode: SINGLE
      - acq_nb_frames: 1
      - acq_expo_time: 1
      - acq_trigger_mode: INTERNAL_TRIGGER
      - latency_time: 0
      - saving_statistics_history: 1
      - saving_mode: NOSAVING
      ctrl_parameters:
        saving_format: HDF5
        saving_frame_per_file: 100
        saving_suffix: .h5
        saving_max_writing_task: 1
        saving_managed_mode: SOFTWARE
        acc_saturated_active: false
        acc_saturated_threshold: 18
        acc_saturated_cblevel: -1
        acc_time_mode: LIVE
        acc_max_expo_time: 1.0
        acc_mode: STANDARD
        acc_threshold_before: 0
        acc_offset_before: 0
  140712735398784:bpm:
    name: bpm
    channels:
    - beamviewer:bpm:acq_time
    - beamviewer:bpm:fwhm_x
    - beamviewer:bpm:fwhm_y
    - beamviewer:bpm:intensity
    - beamviewer:bpm:x
    - beamviewer:bpm:y
    metadata: {}
  140712735397776:roi_counters:
    name: roi_counters
    channels:
    - beamviewer:roi_counters:roi1_avg
    - beamviewer:roi_counters:roi1_max
    - beamviewer:roi_counters:roi1_min
    - beamviewer:roi_counters:roi1_std
    - beamviewer:roi_counters:roi1_sum
    metadata:
      roi1:
        kind: rect
        x: 0
        y: 0
        width: 1023
        height: 1023
channels:
  beamviewer:image:
    device: 140712520517472:beamviewer
    display_name: image
    dim: 2
  beamviewer:bpm:acq_time:
    device: 140712735398784:bpm
    display_name: acq_time
    dim: 0
    unit: s
  beamviewer:bpm:fwhm_x:
    device: 140712735398784:bpm
    display_name: fwhm_x
    dim: 0
    unit: px
  beamviewer:bpm:fwhm_y:
    device: 140712735398784:bpm
    display_name: fwhm_y
    dim: 0
    unit: px
  beamviewer:bpm:intensity:
    device: 140712735398784:bpm
    display_name: intensity
    dim: 0
  beamviewer:bpm:x:
    device: 140712735398784:bpm
    display_name: x
    dim: 0
    unit: px
  beamviewer:bpm:y:
    device: 140712735398784:bpm
    display_name: y
    dim: 0
    unit: px
  beamviewer:roi_counters:roi1_avg:
    device: 140712735397776:roi_counters
    display_name: roi1_avg
    dim: 0
  beamviewer:roi_counters:roi1_max:
    device: 140712735397776:roi_counters
    display_name: roi1_max
    dim: 0
  beamviewer:roi_counters:roi1_min:
    device: 140712735397776:roi_counters
    display_name: roi1_min
    dim: 0
  beamviewer:roi_counters:roi1_std:
    device: 140712735397776:roi_counters
    display_name: roi1_std
    dim: 0
  beamviewer:roi_counters:roi1_sum:
    device: 140712735397776:roi_counters
    display_name: roi1_sum
    dim: 0
scan_nb: 16
name: _16_limatake
start_time: '2023-12-01T19:00:00.000000+01:00'
display_extra:
  plotselect: []
scan_meta_categories:
- positioners
- nexuswriter
- technique
- instrument
technique:
  '@NX_class': NXcollection
end_time: '2023-12-01T19:00:01.000000+01:00'
end_reason: SUCCESS
